/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #0000ff;
	}
.cc02               { /* Common */
	font            : bold 24pt 'arial';
	color           : #c0c0c0;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 15pt 'arial';
	color           : #c0c0c0;
	text-align      : center;
	}
.cc04               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc05               { /* Common */
	font            : 12pt 'times new roman';
	color           : #c0c0c0;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc09               { /* Common */
	font            : 12pt 'arial';
	color           : #000000;
	text-align      : center;
	}
.cc10               { /* Common */
	border          :   0.00pt none #00ffff;
	}
.cc11               { /* Common */
	font            : bold 13pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc12               { /* Common */
	font            : 13pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e40            { /* 1954_deployment001015.gi... */
	background      : transparent url(1954_deployment001015.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 123.00pt;
	width           : 705.75pt;
	height          : 687.75pt;
	}
span#e39            { /* 1954_deployment001014.gi... */
	background      : transparent url(1954_deployment001014.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 142.50pt;
	height          :  97.50pt;
	}
span#e38            { /* 1954_deployment001013.gi... */
	background      : transparent url(1954_deployment001013.gif) no-repeat top left;
	position        : absolute;
	left            : 144.00pt;
	top             :   0.00pt;
	width           : 600.00pt;
	height          :  97.50pt;
	}
div#e37             { /* GLADIATOR REUNION GROUP */
	position        : absolute;
	left            : 171.00pt;
	top             :  15.75pt;
	width           : 435.00pt;
	height          :  30.00pt;
	}
div#e36             { /* VF-62\ \1954 Deployment ... */
	position        : absolute;
	left            : 255.00pt;
	top             :  49.50pt;
	width           : 267.75pt;
	height          :  38.25pt;
	}
span#e35            { /* 1954_deployment001012.jp... */
	background      : transparent url(1954_deployment001012.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             :   9.75pt;
	width           :  68.25pt;
	height          :  77.25pt;
	}
div#e34             {
	position        : absolute;
	left            :   7.50pt;
	top             :   7.50pt;
	width           : 435.75pt;
	height          :  14.25pt;
	}
span#e33            { /* flag_usa.gif */
	background      : transparent url(flag_usa.gif) no-repeat top left;
	position        : absolute;
	left            : 649.50pt;
	top             :  13.50pt;
	width           :  67.50pt;
	height          :  47.25pt;
	}
div#e32             { /* <DIV><SPAN style="FONT-F... */
	position        : absolute;
	left            :  30.75pt;
	top             :3957.75pt;
	width           : 693.75pt;
	height          : 355.50pt;
	}
div#e31             { /* Charles L.V. Barlow\ \\ ... */
	position        : absolute;
	left            :  30.00pt;
	top             :4383.00pt;
	width           : 105.75pt;
	height          : 216.00pt;
	}
div#e30             { /* SGT\ \\ \PVT\ \\ \PVT\  */
	position        : absolute;
	left            : 156.75pt;
	top             :4383.00pt;
	width           : 105.75pt;
	height          : 216.00pt;
	}
div#e29             { /* Lenox, Tennessee\ \\ \Sa... */
	position        : absolute;
	left            : 210.75pt;
	top             :4383.00pt;
	width           : 133.50pt;
	height          : 216.00pt;
	}
div#e28             { /* <DIV><FONT color="#0000f... */
	position        : absolute;
	left            :  30.00pt;
	top             :4346.25pt;
	width           : 318.00pt;
	height          :  45.75pt;
	}
div#e27             { /* Walter Winfrey\ \\ \Mike... */
	position        : absolute;
	left            : 373.50pt;
	top             :4383.00pt;
	width           : 105.75pt;
	height          :  45.00pt;
	}
div#e26             { /* 2nd Class Aero\ \\ \1st ... */
	position        : absolute;
	left            : 477.75pt;
	top             :4383.00pt;
	width           : 105.75pt;
	height          :  45.00pt;
	}
div#e25             { /* Staten Island, New York\... */
	position        : absolute;
	left            : 603.75pt;
	top             :4383.00pt;
	width           : 133.50pt;
	height          :  45.00pt;
	}
div#e24             { /* <DIV><FONT color="#0000f... */
	position        : absolute;
	left            : 373.50pt;
	top             :4346.25pt;
	width           : 318.00pt;
	height          :  45.75pt;
	}
div#e23             { /* Carl E. Creamer */
	position        : absolute;
	left            : 373.50pt;
	top             :4512.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e22             { /* 3rd Class AOM */
	position        : absolute;
	left            : 478.50pt;
	top             :4512.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e21             { /* Filer, Idaho */
	position        : absolute;
	left            : 603.75pt;
	top             :4512.00pt;
	width           : 133.50pt;
	height          :  16.50pt;
	}
div#e20             { /* <DIV><FONT color="#0000f... */
	position        : absolute;
	left            : 374.25pt;
	top             :4476.00pt;
	width           : 382.50pt;
	height          :  27.75pt;
	}
img#e19             { /* 1954_deployment001009.jp... */
	position        : absolute;
	left            :   3.00pt;
	top             :4647.75pt;
	width           : 142.50pt;
	height          :  37.50pt;
	}
div#e18             { /* Home */
	position        : absolute;
	left            :  21.75pt;
	top             :4658.25pt;
	width           : 104.25pt;
	height          :  18.00pt;
	}
img#e17             { /* 1954_deployment001009.jp... */
	position        : absolute;
	left            : 604.50pt;
	top             :4647.75pt;
	width           : 142.50pt;
	height          :  37.50pt;
	}
div#e16             { /* Photo Gallery */
	position        : absolute;
	left            : 623.25pt;
	top             :4658.25pt;
	width           : 104.25pt;
	height          :  16.50pt;
	}
img#e15             { /* 1954_deployment001009.jp... */
	position        : absolute;
	left            : 318.75pt;
	top             :4647.75pt;
	width           : 142.50pt;
	height          :  37.50pt;
	}
div#e14             { /* Biography */
	position        : absolute;
	left            : 337.50pt;
	top             :4658.25pt;
	width           : 104.25pt;
	height          :  16.50pt;
	}
span#e13            { /* 1954_deployment001008.gi... */
	background      : transparent url(1954_deployment001008.gif) no-repeat top left;
	position        : absolute;
	left            :  33.00pt;
	top             : 131.25pt;
	width           : 684.00pt;
	height          : 666.00pt;
	}
div#e12             { /* <DIV>We would like to th... */
	position        : absolute;
	left            :  96.00pt;
	top             : 156.00pt;
	width           : 545.25pt;
	height          :  41.25pt;
	}
div#e11             { /* 1953 Birthday Party in Y... */
	position        : absolute;
	left            :  41.25pt;
	top             : 573.75pt;
	width           : 243.75pt;
	height          :  35.25pt;
	}
div#e10             { /* 1954 Evans */
	position        : absolute;
	left            : 207.00pt;
	top             : 764.25pt;
	width           :  80.25pt;
	height          :  19.50pt;
	}
div#e9              { /* 1954 Bill Herndon */
	position        : absolute;
	left            : 411.75pt;
	top             : 770.25pt;
	width           : 121.50pt;
	height          :  34.50pt;
	}
div#e8              { /* 1954 USS Coral Sea Deplo... */
	position        : absolute;
	left            : 395.25pt;
	top             : 573.75pt;
	width           : 243.75pt;
	height          :  19.50pt;
	}
img#e7              { /* 1954_deployment001007.jp... */
	position        : absolute;
	left            : 149.25pt;
	top             : 618.75pt;
	width           : 201.75pt;
	height          : 139.50pt;
	}
img#e6              { /* 1954_deployment001006.jp... */
	position        : absolute;
	left            : 363.00pt;
	top             : 618.75pt;
	width           : 213.00pt;
	height          : 141.00pt;
	}
img#e5              { /* 1954_deployment001005.jp... */
	position        : absolute;
	left            :  51.00pt;
	top             : 430.50pt;
	width           : 224.25pt;
	height          : 136.50pt;
	}
img#e4              { /* 1954_deployment001004.jp... */
	position        : absolute;
	left            : 279.75pt;
	top             : 430.50pt;
	width           : 227.25pt;
	height          : 132.75pt;
	}
img#e3              { /* 1954_deployment001003.jp... */
	position        : absolute;
	left            : 511.50pt;
	top             : 430.50pt;
	width           : 185.25pt;
	height          : 134.25pt;
	}
img#e2              { /* 1954_deployment001002.jp... */
	position        : absolute;
	left            :  55.50pt;
	top             : 222.75pt;
	width           : 437.25pt;
	height          : 191.25pt;
	}
img#e1              { /* 1954_deployment001001.jp... */
	position        : absolute;
	left            : 498.75pt;
	top             : 222.75pt;
	width           : 194.25pt;
	height          : 192.00pt;
	}
body#page           { /* Page Body */
	background-color: #c0c0c0;
	}



/*--- EndOfFile ---*/
